# Anson Biggs Portfolio

Aerospace Engineering Student at [Embry-Riddle Aeronautical University Prescott](http://prescott.erau.edu/)

## Contact

Email: <anson@ansonbiggs.com>

Phone: 480.322.8468

### Socials:

- [Thingiverse](https://www.thingiverse.com/AnsonB/about)
- [LinkedIn](https://www.linkedin.com/in/ansonbiggs/)
- [GitLab](https://gitlab.com/MisterBiggs)
- [blog](https://blog.ansonbiggs.com/)

## My Objective

I am an undergraduate Aerospace Engineering student with a focus on Astronautics and a minor in Electronic Engineering and Computer Science studying at Embry-Riddle Aeronautical University in Prescott, Arizona.

I am looking for and an internship to further my understanding of engineering for the summer of 2019.

## Education and Experience

### B.S. in Aerospace Engineering - Fall 2021 - Embry-Riddle GPA: - 2.48

- Area of concentration: Astronautics.
- Minor in Electrical Engineering
- Minor in Computer Science

### Expediter - The Hub - 2012-2019

Managed a team of kitchen and serving staff. Ensured product quality according to customer specifications. Made all documentation for how to clean and stock the front of the house portion of the kitchen, documentation is now used companywide at all three locations.

### Community College - 2015-2017 - Mesa Community College

- English Composition
- Technical Report Writing
- Circuit Analysis 1
- Technical Writing

## Things I Can Do

| <!-- -->             | <!-- -->                                                                                             |
| -------------------- | ---------------------------------------------------------------------------------------------------- |
| Engineering Software | MATLAB, Python, VHDL, VIVADO, CATIA, Inventor, Fusion 360, SOLIDWORKS, Simplify 3D, Mesh Mixer, CURA |
| <!-- -->             | <!-- -->                                                                                             |
| Office Software      | Microsoft Word, Excel, PowerPoint, SharePoint, Outlook, OneNote, Publisher, Visio, Skype, Teams      |
| <!-- -->             | <!-- -->                                                                                             |
| Technical            | Linux CLI, Git Version Control, 3D Printing, Docker, CI/CD, Regex                                    |

## Accomplishments and Personal Projects

Listed below are some of my personal achievements and projects that I
have done in my free time.

### [3D Printing and Modeling](https://www.thingiverse.com/AnsonB/about)

Utilize a personal 3D Printer to prototype and iterate my own functional designs. Fusion 360 is my tool of choice for quick designs, but I am also very proficient with other software such as CATIA or Blender. This has quickly become my favorite hobby, whether its building a new idea from scratch or iterating an existing design.

I also maintain a pretty active account on [Thingiverse](https://www.thingiverse.com/AnsonB/about) where I contribute my designs to anyone who would like to use them.

### [My Personal Blog](https://blog.ansonbiggs.com/)

I manage a personal blog at [blog.ansonbiggs.com](https://blog.ansonbiggs.com) where I give detailed writeups on any of my projects that I think are worth sharing. Writing has been a great tool to force myself to learn because I do my best to make sure I understand any topics I write about so that myself and others can use them as references. The blog 100% a personal blog, it\'s more of a personal journal that I share with the world than it is a website that I am trying to advertise and monetize.

### [The Tegra K1 CUDA Vision Challenge](https://developer.nvidia.com/tk1-vision-challenge)

Nvidia held a competition involving computer vision to advertise their new development board that was compact had a built in GPU making it great for small computer vision based projects. My idea was to teach the computer to identify food for applications in the restaurant I worked in. Tools I used included OpenCV using Python, and all the pictures of food that I was able to scrape off the internet. I made it into the top 50 contestants but unfortunately ran into issues with the project that were ahead of my skill set at the time and wasn\'t able to compete further. It was great to work on a project where I was forced to teach myself almost the entire way through and I hope to revisit this project in the future as NVidia send me some more boards when I reached the top 50 of contestants.
